var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/certificates/registration/route.js")
R.c("server/chunks/[root-of-the-server]__0u46i2e._.js")
R.c("server/chunks/node_modules_next_dist_0npcise._.js")
R.c("server/chunks/node_modules_next_11synfn._.js")
R.c("server/chunks/node_modules_065g2a7._.js")
R.c("server/chunks/node_modules_axios_lib_axios_0oczrh3.js")
R.c("server/chunks/[root-of-the-server]__0op9af~._.js")
R.c("server/chunks/node_modules_crypto-js_0l47m2f._.js")
R.c("server/chunks/_next-internal_server_app_api_certificates_registration_route_actions_10q0z99.js")
R.m(351607)
module.exports=R.m(351607).exports
